pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/41363

> The following reply was made to PR pkg/41363; it has been noted by GNATS.
> From: "OBATA Akio" <>
> To:
> Cc: 
> Subject: Re: pkg/41363
> Date: Tue, 12 May 2009 20:35:33 +0900
>  Please check result of following command:
>  % pkg_info -N p5-Archive-Zip
>  If it was built using perl-5.8, try to update your p5-Archive-Zip package.

when i got the error in the PR, p5-Archive-Zip was not installed.
i installed it manually and run "make clean" (and probably
"make clean-depends"?  i forgot) in misc/openoffice3.
and then, i retried and it succeeded.
i guess it could be stale work directory or such?


Home | Main Index | Thread Index | Old Index